@charset "utf-8";
body,html,p {
	padding:0; margin:0;
	}
html, body, div, span, a, p, th, td, h1, h2, h3, h4, h5, h6 {
    direction:rtl;
}
body {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	text-align:center;
	background-attachment: scroll;
	background-image: url(../img/bg_stone.jpg);
	background-repeat: repeat;
	background-position: center top;
	}
#headback {
	position:absolute;
	top: 0px;
	right: 0px;
	width:100%;
	background-attachment: scroll;
	background-image: url(../img/headerback2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	}
#headlogo {
	background:url(../img/ikariam-logo7.jpg) no-repeat;
	background-position:center top;
	height:255px;
	width:804px;
	margin:0 auto;
	position:relative;
	}
#main {
	background:url(../img/main-bg5.jpg) repeat-y;
	background-position:center top;
	}
#links {
	background:url(../img/zierelement.jpg) no-repeat;
	background-position:center bottom;
	height:25px;
	width:527px;
	margin:0 auto;
	color:#811b0b;
	font: bold 16px Arial, Helvetica, sans-serif;
	}
#links a {
	margin: 0px 15px;
	color:#811b0b;
	text-decoration:none;
	}
#links a:hover {
	text-decoration:none;
	color:#DF5843;
	text-decoration:underline;
	}
h1 {
	font:bold 16px  Arial, Helvetica, sans-serif;
	padding:20px 0px 0px 0px;
	margin:0;
	color:#502604;
	}
h2 {
    font:bold 14px  Arial, Helvetica, sans-serif;
    padding:20px 0px 0px 0px;
    margin:0;
    color:#502604;
	}
p.desc {
	font:normal 12px Arial, Helvetica, sans-serif;
	}
.joinbutton {
	background:url(../img/button-bg.jpg) no-repeat;
	width:343px;
	height:38px;
	margin:20px 0px 30px 0px;
	padding:0;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	line-height:38px;
	overflow:hidden;
	}
.joinbutton a {
	color:#811b0b;
	text-decoration:none;
	}
.joinbutton a:hover {
	color:#DF5843;
	text-decoration:none;
	}
#text {
	width:530px;
	margin:0 auto;
	text-align:right;
	position:relative;
	}
#text p {
	padding:20px 5px 0px 190px;
	color:#502604;
	}
input.login, input.pass, select.uni {
	width:115px;
	border:1px solid #7a6042;
	background-color:#ffffff;
	color:#811b0b;
	font-size:12px;
	}
.startinput {
	border:1px solid #7a6042;
	background-color:#ffffff;
	color:#811b0b;
	font-size:12px;
	}
select.uni {
	width:100px;
	}
#logindata {
        width: 350px;
}
#logindata td {
	padding-right:5px;
	}
#logindata label {
	font-size:10px;
	}
#logindata td.forgotpwd {
	font-size:10px;
	padding:5px 0px 0px 0px;
    text-align: left;
	}
#logindata .forgotpwd a {
	padding: 0px 5px 0px 0px;
	color:#811b0b;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	}
#logindata td.forgotpwd a:hover {
	color:#DF5843;
	text-decoration:underline;
	}
#logindata td input.button {
	width:120px;
	margin-right:25px;
	}
img.bild1 {
	position:absolute;
	top:20px;
	right:356px;
	}
img.bild2 {
	position:absolute;
	top:110px;
	right:356px;
	}
*.button {
	border: 3px double #5d4c2f;
	border-top-color: #c9a584;
	border-right-color: #c9a584;
	padding: 2px 0px;
	background:#eccf8e url(../img/button.jpg) no-repeat;
	font-weight: bold;
	font-size:12px;
	text-align:center;
	color:#542c0f; /*Default Brown*/
	}
*.button:hover {
	color: #FFFFFF;
	text-decoration:none;
	}
*.button:active {
	border: 3px double #c9a584;
	border-top-color: #5d4c2f;
	border-right-color: #5d4c2f;
	padding:3px 3px 1px 1px;
	}
#footer {
	background:url(../img/footer5.jpg) no-repeat;
	background-position:center top;
	background-repeat:no-repeat;
	height:38px;
	/*margin:0px auto 10px auto;*/
	}
#footer, #footer2 a {
	color:#502604;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
.error{
	color: #990000;
	direction:rtl;
}